1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Update to 9.0.1 php4/5

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by Nemno, Jan 31, 2009.

  1. Nemno

    Nemno Guest

    0
     
    Error aftre Update to 9.0.1 php4/5

    Hi

    I have update my plesk 9.0.0 over the plesk panle. The update has work fine, no error was generate. But when i create a new domain, and i select php/FastCGI then plesk set up the domain with php/FastCGI but php4 not php5. But befor the update this has work without a problem, for each selection that i mead php as modul, as CGI or as FastCGI the standrat php version was php5. After the update is PHP4.

    I have compare the psa.conf (Plesk has make an backup from the old file befor the update) and the last line is CGI_PHP_BIN /usr/bin/php4-cgi but in the psa.conf.bak is CGI_PHP_BIN dynamic. But i dont work when i rename the old bak to pas.conf and the new to psa.conf.bak. I dont work to when i change this line in the new psa.conf in to CGI_PHP_BIN dynamic, then the apache will never restart.

    Please help.
     
    Last edited by a moderator: Jan 31, 2009
Loading...